 .u-section-1 {
  background-image: url("images/gwenhomepage.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 906px;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 142px;
  box-shadow: -10px -10px 1px 0px rgba(128,128,128,0);
  margin: 0 auto 0 106px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 6px 402px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Abel;
  letter-spacing: 9px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px 352px 0 50px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 0 71px;
  padding: 10px 57px 10px 55px;
}

.u-section-1 .u-text-3 {
  text-shadow: -2px -2px 2px rgba(128,128,128,0.98);
  font-size: 1.5rem;
  margin: 281px auto 0 848px;
}

.u-section-1 .u-social-icons-1 {
  height: 66px;
  min-height: 16px;
  width: 152px;
  min-width: 42px;
  white-space: nowrap;
  margin: 57px auto 60px;
}

.u-section-1 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-3 {
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 202px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 202px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 710px;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 94px;
    width: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 490px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-image-1 {
    width: 124px;
    height: 98px;
    margin-top: 575px;
    margin-right: -37px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -640px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 7px;
    margin-right: -78px;
    margin-left: 78px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 365px;
    margin-right: 74px;
    margin-left: auto;
    padding: 5px 17px 7px 15px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 42px;
    width: 152px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  margin: 13px 768px 0 0;
}

.u-section-2 .u-text-2 {
  margin: -58px 0 14px 768px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 568px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 348px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 168px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-bottom: 19px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 510px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 18px 259px 0 290px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 407px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/JimmyCarterportraitV4.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 224px auto 0;
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 194px;
  height: 194px;
  margin: 156px -179px -213px auto;
}

.u-section-3 .u-image-3 {
  min-height: 333px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/HamnaTariq-2.jpg?rand=a471');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  margin: 196px auto 0;
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 333px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/DeandraandKaleighatcrosbygardens_132128.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-3 .u-text-2 {
  margin: 193px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-5 {
  min-height: 333px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Indy_Portrait.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 11px 8px;
}

.u-section-3 .u-text-3 {
  margin: 212px 12px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 12px -50px -12px 457px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 159px;
    margin-left: 190px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }

  .u-section-3 .u-image-3 {
    min-height: 275px;
  }

  .u-section-3 .u-image-4 {
    min-height: 275px;
  }

  .u-section-3 .u-image-5 {
    min-height: 275px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 49px;
    margin-left: 80px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }

  .u-section-3 .u-image-3 {
    min-height: 211px;
  }

  .u-section-3 .u-image-4 {
    min-height: 211px;
  }

  .u-section-3 .u-image-5 {
    min-height: 211px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2076px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-3 {
    min-height: 633px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 633px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 633px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-3 .u-layout-wrap-1 {
    --radius: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 400px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-3 .u-image-3 {
    min-height: 399px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 72px;
  }

  .u-section-3 .u-image-4 {
    min-height: 375px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-image-5 {
    min-height: 374px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 245px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin: 38px -67px 0 67px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 143px;
}

.u-section-4 .u-image-1 {
  width: 164px;
  height: 122px;
  margin: 21px auto 0 406px;
}

.u-section-4 .u-image-2 {
  width: 177px;
  height: 106px;
  margin: -125px 422px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 163px;
  height: 113px;
  margin: -114px 277px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 158px;
  height: 133px;
  margin: -116px 0 0 auto;
}

.u-section-4 .u-image-5 {
  width: 144px;
  height: 136px;
  margin: -136px auto 0 11px;
}

.u-section-4 .u-image-6 {
  width: 116px;
  height: 105px;
  margin: -121px auto 0 155px;
}

.u-section-4 .u-image-7 {
  width: 192px;
  height: 122px;
  margin: -114px 113px 11px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-left: 376px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 116px;
    margin-right: 76px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 160px;
    height: 95px;
    margin-top: -129px;
    margin-right: -33px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -104px;
    margin-right: auto;
    margin-left: -33px;
  }

  .u-section-4 .u-image-4 {
    width: 129px;
    height: 109px;
    margin-top: -9px;
    margin-right: 93px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -312px;
    margin-left: -14px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -126px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-4 .u-image-7 {
    margin-top: -108px;
    margin-right: 62px;
    margin-bottom: 76px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1388px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 60px 499px 0 30px;
}

.u-section-5 .u-image-1 {
  width: 379px;
  height: 371px;
  margin: -35px 64px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: -308px 531px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: -716px 84px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 379px;
  height: 190px;
  margin: 19px 64px 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 7px 87px 0 709px;
}

.u-section-5 .u-image-3 {
  width: 380px;
  height: 300px;
  margin: 19px 64px 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 16px 42px 0 709px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 53px auto 0 174px;
  padding: 10px 57px 10px 55px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 19px 643px 60px 108px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 329px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 361px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 91px;
    margin-left: 596px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 110px;
    margin-right: 0;
    margin-left: 551px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -40px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 543px;
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2062px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 109px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 141px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 376px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 331px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-right: 331px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 196px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 181px;
    margin-left: 151px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -111px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 91px;
    margin-right: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2912px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-5 .u-image-1 {
    height: 333px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 128px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -1630px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 170px;
    margin-top: 1852px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 223px;
    width: 306px;
    margin-top: -534px;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 302px;
    margin-left: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-bottom: 43px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6 .u-shape-1 {
  width: 17px;
  height: 17px;
  margin: 14px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  letter-spacing: normal;
  margin: 6px 443px 0 0;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 347px;
  object-position: 50% 36.49%;
  margin: -34px 19px 0 auto;
}

.u-section-6 .u-image-2 {
  width: 154px;
  height: 199px;
  margin: -293px auto 0 172px;
}

.u-section-6 .u-image-3 {
  width: 152px;
  height: 203px;
  margin: -198px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -1px 986px 0 -4px;
}

.u-section-6 .u-image-4 {
  width: 151px;
  height: 199px;
  margin: -291px auto 0 344px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 3px 813px 0 170px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -75px 641px 0 342px;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 68px 37px 22px 570px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 786px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 713px;
    margin-left: 70px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 541px;
    margin-left: 242px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 23px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 566px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 563px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 431px;
    margin-left: 132px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-6 .u-shape-1 {
    height: 220px;
    margin-top: 449px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: -632px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 329px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -275px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 386px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 383px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-right: 341px;
    margin-left: 42px;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: -106px;
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -39px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    letter-spacing: 0px;
    line-height: 1;
    width: auto;
    margin-top: -158px;
  }

  .u-section-6 .u-image-1 {
    height: 207px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    width: 158px;
    margin-top: 614px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 170px;
    margin-top: -199px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-6 .u-image-4 {
    width: 166px;
    margin-top: 298px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -587px;
    margin-right: 0;
    margin-left: 182px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 452px;
    margin-right: 1px;
    margin-left: 182px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -1397px;
    margin-left: 0;
    margin-bottom: -1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2964px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 17px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 2982px;
  width: 1107px;
  margin: 26px -2px -114px auto;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-7 .u-gallery-item-1 {
  padding: 10px;
}

.u-section-7 .u-back-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-4 {
  padding: 10px;
}

.u-section-7 .u-back-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-6 {
  padding: 10px;
}

.u-section-7 .u-back-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-back-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-17 {
  padding: 10px;
}

.u-section-7 .u-back-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-20 {
  padding: 10px;
}

.u-section-7 .u-back-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-22 {
  padding: 10px;
}

.u-section-7 .u-back-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-back-image-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-24 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-26 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-33 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-36 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-43 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-44 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-45 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-46 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-47 {
  padding: 10px;
}

.u-section-7 .u-back-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-48 {
  padding: 10px;
}

.u-section-7 .u-back-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-49 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-50 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-51 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-52 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-53 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-54 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-55 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-56 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-57 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-7 .u-gallery-item-58 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-58 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2514px;
  }

  .u-section-7 .u-gallery-1 {
    width: 940px;
    margin-right: 0;
    height: 2532px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4346px;
  }

  .u-section-7 .u-gallery-1 {
    width: 720px;
    height: 4218px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 12856px;
  }

  .u-section-7 .u-gallery-1 {
    width: 540px;
    height: 12654px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 8088px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: -80px;
    height: 7967px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1559px;
}

.u-section-8 .u-text-1 {
  margin: 156px 342px 0 auto;
}

.u-section-8 .u-gallery-1 {
  height: 1261px;
  margin-top: 45px;
  margin-bottom: 45px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 282px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 39px;
    height: 1039px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2316px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 216px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2018px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5826px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
    margin-right: 162px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 32px;
    height: 5528px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3804px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: auto;
    margin-left: 76px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3614px;
    width: 353px;
    margin: 51px -7px 60px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1235px;
}

.u-section-9 .u-text-1 {
  margin: 121px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 1027px;
  margin-top: 9px;
  margin-bottom: 25px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-9 .u-gallery-1 {
    height: 860px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1413px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4192px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3984px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2761px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2648px;
    width: 340px;
    margin: 34px auto 33px -13px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 2154px;
}

.u-section-10 .u-text-1 {
  margin-top: 131px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-1 {
  height: 1931px;
  margin-top: 20px;
  margin-bottom: 19px;
  grid-gap: 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-10 .u-text-1 {
    margin-left: auto;
  }

  .u-section-10 .u-gallery-1 {
    height: 1599px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 4737px;
  }

  .u-section-10 .u-gallery-1 {
    height: 4930px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3642px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 121px;
    height: 3736px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2426px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2409px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1678px;
}

.u-section-11 .u-text-1 {
  margin-top: 116px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-11 .u-gallery-1 {
  height: 1389px;
  margin-top: 20px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1433px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 412px;
    width: 211px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1144px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2510px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 316px;
  }

  .u-section-11 .u-gallery-1 {
    height: 2221px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 6379px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 60px;
    margin-left: 237px;
  }

  .u-section-11 .u-gallery-1 {
    height: 6090px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2841px;
  }

  .u-section-11 .u-text-1 {
    margin-left: auto;
  }

  .u-section-11 .u-gallery-1 {
    height: 3885px;
  }
}